RSM Phase Il - Feature #545

[DataSet] - Payroll data
11/09/2021 11:32 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: High Due date: 11/26/2021
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPAPAYROLLDATA
sesuai dengan field terlampir.

port : 61122
server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/22/2021 08:58 AM - Kezia Pawitra Yulianti
- Due date set to 11/26/2021
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 11/22/2021 10:16 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

#4 - 04/11/2022 05:24 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files

dataset Payroll data.xlsx 16.5 KB
